body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto;
	font-size:13px;
	text-align:left;
	color: #000000;
	font-weight:normal;
	line-height:18px;
}
h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px; 
	color:#0055a5;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px; 
	color: #5f9933;
	text-transform:uppercase;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ed8100;
	margin-bottom:0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}
tr { vertical-align:top}
#footer-contact {
	position:absolute;
	width:721px;
	height:100px;
	z-index:51;
	left: 197px;
	top: 1370px;
}

#left {
	position:absolute;
	width:215px;
	height:566px;
	z-index:2;
	left: 13px;
	top: 232px;
	text-align:left;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #999999;
	text-decoration: none;
	text-align: center;
}

a.footerlink:hover {
	color:#75bfff;
	font: Arial, Helvetica, sans-serif;
	font-size:25px;
}


.main {
	margin: 0px 0px auto auto;
	padding: 0px;
	text-align:left;
	/*background-color:#009285;*/
}
a.copyright:hover {
	font-size: 10px;
	text-decoration: none;
	color:#0055a5;
}
a.infolink {
	color: #ffffff;
	font: Arial, Helvetica, sans-serif;
	font-size:8px;
	text-decoration:none;
}
a.infolink:hover {
	color:#047f04;
	font: Arial, Helvetica, sans-serif;
	font-size:8px;
	text-decoration:none;
}

